<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1><strong>MERLIN - M</strong>ultilingual Platform for <strong>E</strong>uropean <strong>R</strong>eference <strong>L</strong>evels: <strong>In</strong>terlanguage Exploration in Context </span></h1>
<p><br>
  The KA2 Languages-financed project MERLIN <strong>started in 2012</strong> with the aim of developing a didactically motivated  online platform that enables users of the Common  European Framework of Reference for Languages (CEFR) to explore  authentic written learner productions for Italian, Czech, and German. </p>
<p>&nbsp;</p>
<p><strong>Background</strong><strong> </strong><strong> </strong><br>
Since its publication in 2001, the Common European Framework of  Reference for Languages (CEFR) has gained a leading role as an instrument of  reference for the teaching and certification of languages and for the  development of curricula. At the same time, there is a growing concern that the  CEFR reference levels have not been sufficiently illustrated, leaving  practitioners such as teachers, test and curriculum developers, and textbook  authors without comprehensive empirical characterizations of the relevant  distinctions. This is particularly the case for languages other than English,  where supplementary empirical tools are urgently needed.</p>
<p>&nbsp;</p>
<p><strong>Project aims and  results </strong><br>
  MERLIN  addresses this demand for <strong>Czech, German  and Italian </strong>and proposes an online platform that enables CEFR users to  explore authentic written learner productions which have been related to CEFR  in a methodologically sophisticated way. A cross-linguistic and multifunctional  web-based interface illustrates A1-C1  level learner texts, highlighting language characteristics relevant from  practitioners&rsquo;, research and intrinsic CEFR perspectives.<br>
The project thus addresses a broad target audience, with its relevance  to anyone teaching, testing, or learning one of the three target languages in  Europe. </p>
<p><br>
  <strong>Availability </strong><strong> </strong><br>
  Once the MERLIN platform is <strong>launched  at the end of 2014</strong>, all <strong>MERLIN data will be freely accessible online</strong>. Resources  as well as tools created by MERLIN are available under an open source license. In addition, the project approach and computational architecture is  designed to be adaptable to other languages for which CEFR level illustration  is needed.</p>
<p><br>
  The <a href="#" onclick="document.forms['team'].submit();" class="reference">MERLIN team</a> is convinced that MERLIN will be a great help for anyone  working with the CEFR for Czech, Italian, and German in building a much more  solid understanding of the CEFR level system. </p>
<p>&nbsp;</p>
<hr>
<p>&nbsp;</p>
<p><strong>The MERLIN project </strong>is funded  <strong>until the end of 2014</strong> by the EU Lifelong Learning Programme under project  number <em>518989-LLP-1-2011-1-DE-KA2-KA2MP.</em> </p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>