<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Glossary of abbreviations (annotation tags)</h1>
 <p><strong>Please  note: this text has been opened in a new window (new tab of your browser).</strong></p>
 <p>The glossary refers to the TH1/EA1 grid. For more details on the automatic annotations displayed in the &quot;automatic&quot; grid (POS annotations, lemmas, t-units and sentences) please refer to the section <a href="C_research.php#234" target="_blank" class="reference">MERLIN for research</a>.</p>
 <p>&nbsp;</p>
 <h2>&quot;Scheme&quot; elements in the TH1/EA1 grid </h2>
<p>The scheme level contains information  about the annotated learner language feature. The following schemes cover all abbreviations and their meaning. For examples illustrating the features, please go to <a href="C_annotation.php#featurelist" target="_blank" class="reference">MERLIN annotations</a>. For details on annotation rules, tag descriptions and tag spans, please see: <a href="C_download.php#annotations" target="_blank" class="reference">the MERLIN annotation scheme</a>.</p>
 <p>&nbsp;</p>
<h3><strong>G_ Grammar</strong></h3>
<table cellspacing="0" cellpadding="2">
 <tr>
     <td width="170"><p><strong>G_Agr</strong></p></td>
     <td><p>agreement (subject and verb)</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Art</strong></p></td>
     <td><p>article</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Clit</strong></p></td>
     <td><p>ITA: clitic</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Conj</strong></p></td>
     <td><p>conjunction</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Inflect_inexist</strong></p></td>
     <td><p>inexistent    inflection (nouns, adj, verb)</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Morphol_wrong</strong></p></td>
     <td><p>wrong inflection (nouns, pronouns, adj)</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Neg_negdoub</strong></p></td>
     <td><p>CZE: double negation</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Neg_neggen</strong></p></td>
     <td><p>negation general</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_POS</strong></p></td>
     <td><p>part of speech error</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Prep</strong></p></td>
     <td><p>preposition</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Refl_pronrefl</strong></p></td>
     <td><p>reflexive pronoun</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Refl_pronreflposs</strong></p></td>
     <td><p>CZE: possessive reflexive pronoun</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Valency_complnumb</strong></p></td>
     <td><p>verb valency: number of obligatory arguments</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_asp</strong></p></td>
     <td><p>verb: aspect (CZE+ITA)</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_compl</strong></p></td>
     <td><p>verb formation (morphol.)</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_main</strong></p></td>
     <td><p>main verb</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_md</strong></p></td>
     <td><p>verb: mood</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_tns</strong></p></td>
     <td><p>verb: tense</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Verb_vc</strong></p></td>
     <td><p>verb: voice</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Wo_womaincl</strong></p></td>
     <td><p>word order in main clause</p></td>
   </tr>
   <tr>
     <td width="170"><p><strong>G_Wo_wosubcl</strong></p></td>
     <td><p>word order in subordinate clause</p></td>
   </tr>
</table>
<h2>&nbsp;</h2>
<h3>O_ Orthography</h3>
<table cellspacing="0" cellpadding="2">
 <col width="131">
   <col width="216">
  <tr>
    <td width="170"><p><strong>O_Abbrev</strong></p></td>
    <td><p>abbreviation</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Apostr</strong></p></td>
    <td><p>GER+ITA: apostrophe</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Capit</strong></p></td>
    <td><p>capitalization</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Graph_act</strong></p></td>
    <td><p>CZE+ITA: diacritical marks</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Graph_graphgen</strong></p></td>
    <td><p>general grapheme error</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Graph_trans</strong></p></td>
    <td><p>grapheme transposition</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Punct</strong></p></td>
    <td><p>punctuation</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>O_Wordbd</strong></p></td>
    <td><p>word boundary</p></td>
  </tr>
</table>
<p>&nbsp;</p>

<div id="anchor2"></div>
<h3>G_ Intelligibility <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></h3>
<div id="content2" class="content">
<table cellspacing="0" cellpadding="2">
  <tr>
    <td width="170"><p><strong>G_Intelltxt</strong></p></td>
    <td><p>intelligibility    of text</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>G_Intells</strong></p></td>
    <td><p>intelligibility    of sentence</p></td>
    </tr>
</table>
<p>&nbsp;</p>
</div>


<div id="anchor1"></div>
<h3>V_ Vocabulary <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></h3>
<div id="content1" class="content">
<table cellspacing="0" cellpadding="2">
  <tr>
    <td width="170"><p><strong>V_FS</strong></p></td>
    <td><p>formulaic    sequence</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>V_Sequence<br>
      _lexgrammerr_incompr</strong></p></td>
    <td><p>incomprehensible    sequence caused by accumulation of lexical/grammatical error(s)</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>V_form_nonexist</strong></p></td>
    <td><p>non-existing form (word or formulaic    sequence)</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>V_FS_form_incompr</strong></p></td>
    <td><p>formulaic    sequence: limited intelligibility</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>V_semdenot</strong></p></td>
    <td><p>semantic    error: denotation (word or formulaic    sequence)</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>V_semcon_att</strong></p></td>
    <td><p>semantic    error: connotation (attitude), (word or formulaic    sequence)</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>V_Word_semimprec</strong></p></td>
    <td><p>semantic    error: precision (word or formulaic    sequence)</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>V_Wordform_deriv</strong></p></td>
    <td><p>word formation    error: derivation</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>V_Wordform_comp</strong></p></td>
    <td><p>word formation    error: composition</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>V_FS_form</strong></p></td>
    <td><p>formulaic    sequence: form error</p></td>
    </tr>
</table>
<p>&nbsp;</p>
</div>

<div id="anchor4"></div>
<h3>C_ Coherence/Cohesion <a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a></h3>
<div id="content4" class="content">
<table cellspacing="0" cellpadding="2">
  <tr>
    <td width="170"><p><strong>C_Con_accur</strong></p></td>
    <td><p>connector    accuracy</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>C_Coh_jump</strong></p></td>
    <td><p>content jumps</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>C_Coh_ref</strong></p></td>
    <td><p>reference</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>C_Coh_txtstruct</strong></p></td>
    <td><p>metacommunicative    device</p></td>
    </tr>
</table>
<p>&nbsp;</p>
</div>

<div id="anchor3"></div>
<h3>S_ Sociolinguistic appropriateness <a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></h3>
<div id="content3" class="content">
<table cellspacing="0" cellpadding="2">
  <tr>
    <td width="170"><p><strong>S_Txt_grfw</strong></p></td>
    <td><p>salutations/complimentary    closes</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Txt_opcl</strong></p></td>
    <td><p>opening/closing    formulae</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Form_gen</strong></p></td>
    <td><p>inappropriate    style (formality)</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Form_addr</strong></p></td>
    <td><p>inappropriate    addressing (formality)</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_clit</strong></p></td>
    <td><p>ITA:    lexicalised clitics (verbi procomplementari)</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_duppron</strong></p></td>
    <td><p>ITA: personal    pronoun redundancy</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_synstr</strong></p></td>
    <td><p>ITA: marked    syntactic structures</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_che</strong></p></td>
    <td><p>ITA: 'che    polivalente'</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_woweil</strong></p></td>
    <td><p>GER: main    clause word order after 'weil'</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>S_Var_partik</strong></p></td>
    <td><p>GER: modal    particles</p></td>
    </tr>
</table>
<p>&nbsp;</p>
</div>

<div id="anchor5"></div>
<h3>P_ Pragmatics <a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a></h3>
<div id="content5" class="content">
<table cellpadding="2" cellspacing="0">
  <col width="131">
  <col width="216">
  <tr>
    <td width="170"><p><strong>P_Pol_dir</strong></p></td>
    <td width="407"><p>politeness    - overly direct language form</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>P_Request_direct</strong></p></td>
    <td><p>direct REQUEST</p></td>
    </tr>
  <tr>
    <td width="170"><p><strong>P_Request_indirect</strong></p></td>
    <td><p>indirect    REQUEST</p></td>
    </tr>
</table>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<h2>&quot;_type&quot; - elements in the TH1/EA1 grid </h2>
<table cellpadding="2" cellspacing="0">
  <tr>
    <td width="170"><p><strong>add</strong></p></td>
    <td><p>superfluous  (added) element</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>ambig</strong></p></td>
    <td><p>ambigues - type of error can't be specified</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>asp</strong></p></td>
    <td><p>aspect error</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>ch</strong></p></td>
    <td><p> wrong choice of element </p></td>
  </tr>
  <tr>
    <td><p><strong>colloc</strong></p></td>
    <td><p>formulaic    sequence: collocation</p></td>
  </tr>
  <tr>
    <td><p><strong>colloc_compeq</strong></p></td>
    <td><p>formulaic    sequence: compound equivalent (ITA)</p></td>
  </tr>
  <tr>
    <td><p><strong>commphras</strong></p></td>
    <td><p>formulaic    sequence: communicative phraseologism</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>gend</strong></p></td>
    <td><p>wrong gender</p></td>
  </tr>
  <tr>
    <td><p><strong>idiom</strong></p></td>
    <td><p>formulaic    sequence: idiom</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>merge</strong></p></td>
    <td><p>elements are wrongly merged</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>md</strong></p></td>
    <td><p>wrong mood</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>numb</strong></p></td>
    <td><p>wrong number</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>o</strong></p></td>
    <td><p>omitted element </p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>pos</strong></p></td>
    <td><p>wrong position</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>split</strong></p></td>
    <td><p>elements are wrongly split</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>tns</strong></p></td>
    <td><p>wrong tense</p></td>
  </tr>
  <tr>
    <td width="170"><p><strong>vc</strong></p></td>
    <td><p>wrong voice</p></td>
  </tr>
</table>
<!--INSERT END-->
</div>  
</div>
</div>
</div>